## dailystrips 1.0.28

=== debian/changelog ===
dailystrips (1.0.28-11.3) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (closes: #1043090)
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Sun, 18 Feb 2024 17:47:48 +0000

dailystrips (1.0.28-11.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - debian/rules: changed from 'dh_clean -k' to 'dh_prep' in install
        target.
      - Closes: #965482

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Sat, 20 Aug 2022 22:06:25 -0300

dailystrips (1.0.28-11.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:37:37 +0100

dailystrips (1.0.28-11) unstable; urgency=low

  * Added Danish po-debconf translation (closes: #628230)
  * Added Abtruse Goose definition (closes: #585529)
  * Added ucomics-gen-sun-jpg class (closes: #629301)

 -- Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>  Mon, 25 Jul 2011 11:42:29 +0200

dailystrips (1.0.28-10) unstable; urgency=low

  * Neutered dailystrips-update and updated documentation.  As
    dailystrips-update will be removed from a future version of this
    package, anyone who has it invoked automatically (e.g., through a cron
    job) should remove that now.  Closes: #553308
  * Added Saturday Morning Breakfast Cereal (smbc).  Closes: #535831
  * Changed Dorktower definition.  Closes: #540537

 -- Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>  Sat, 07 Nov 2009 18:13:36 +0100

dailystrips (1.0.28-9) unstable; urgency=low

  * Fix for comics apparently migrated to gocomics from ucomics over the
    past few days (using a new class definition gocomics-srch):
    calvinandhobbes, tomthedancingbug, thefifthwave, bensargent,
    patoliphant.
  * Cleanup of strips.def, thanks to suggestions by Sebastian Rasmussen.
    This affects the following strips: sinfest, theweedpatch, bruno, angst,
    crfh, adventurers, fuzzylogic, mrchuckshow, pentasmal, elflifeadult,
    funnyfarm, elflife, wandering, cutewendy, bigones, brainbuzz, swamp,
    thenorm, melonpool, weakendwarriors, nekobox, stockcartoons, thatsjake,
    agnes, archie, askshagg, ballardstreet, bachelorparty, charlie,
    flightdeck, flofriends, forheavenssake, heathcliff, herbandjamaal,
    libertymeadows, momma, mrhousewife, jimmymargulies, queenofwands,
    nothingnice, instantclassic, halge, elvis, pondus, thismodernworld,
    apartment3g, babsandaldo, kernelpanic, statsministeren, antiherohire,
    kaerwyn, vgcats, suburbanjungle, wulffmorgenthaler, orderofthestick,
    gucomics, bunny, blacktapsdonate, drfun, fans, machall.  Some have been
    retired, some modified, and some brought back from the dead.  I have
    only verified that for a trivial run, the existing strips that work on
    the day that I tested are still working.  Closes: #508638
  * Added link to the dailystrips homepage (though it seems to be abandoned
    by upstream) to debian/control.

 -- Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>  Sun, 15 Mar 2009 19:38:15 +0100

dailystrips (1.0.28-8) unstable; urgency=low

  * Permit any non-whitespace characters in strip definitions (necessary for
    the new definitions.)
  * Fixes for Unitedmedia strips, will cause breakage for people using strips
    that have been renamed/are missing -- dailystrips will issue warnings and
    errors in this case.  Closes: #504999, #504574
  * Above fixes resulted in renames for many comics, including those that used
    to be called: alleyoop, arlonjanis, bignate, bornloser, buckets, chickweed,
    franknernest, geech, getfuzzy, grandave, grizzwells, hedge, janesworld,
    jumpstart, kitncarlyle, raisingduncan, reality, ripleys, roseisrose,
    shirleynson, soup2nutz, tarzan, workingdaze.
  * A number of old Unitemedia strips seem to be gone.  If you care about them
    and find them elsewhere, patches are accepted.  These include:
    bullsnbears, gingermeggs, lupo, meatloaf, pibgorn, potluck, stockcartoons.
  * Some new strips thanks to Friedrich Delgado Friedrichs.  This fixes
    sexylosers, perscheid, clanofthecats, btaf, touche, haiopeis, and adds
    orderofthestick, sharingauniverse, girlgenius, afterlifeblues,
    gruftschlampe, promis, taztouche.  Closes: #504633
  * New definitions for sexylosers, btaf, and orderofthestick (new strip)
    require that curl be installed, and mean that those URLs will be fetched
    on every invocation of dailystrips (whether you are using them or not).
    Thus, these entries are commented in the strips.def for you to uncomment
    or put in your personal ~/.dailystrips.defs file.
  * Hagar appears to be working (again?).  Closes: #265450

 -- Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>  Mon, 01 Dec 2008 09:18:04 +0100

dailystrips (1.0.28-7) unstable; urgency=low

  * New strips and fixes for "creators" strips thanks to Sebastian Rasmussen.
    Closes: #444774
  * Closing previously fixed (in documentation) bug for dailystrips-update.
    Closes: #437814
  * More new strips and fixes thanks to Sebastian Rasmussen.
  * More new strips and fixes thanks to Hubert Chathi.  Closes: #453492

 -- Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>  Mon, 10 Dec 2007 08:51:53 +0100

dailystrips (1.0.28-6) unstable; urgency=low

  * Support for https URLs.  Closes: #437812
  * Fix for drfun.  Closes: #437818
  * Fix for sluggy.  Closes: #437820
  * Fix for phdcomics.  Closes: #437915
  * New strip xkcd.  Closes: #437910

 -- Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>  Wed, 15 Aug 2007 20:13:56 +0200

dailystrips (1.0.28-5) unstable; urgency=low

  * Fix nostale option.  Closes: #338761

