=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# # This is the debhelper compatability version to use.
# export DH_COMPAT=4

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	

	touch configure-stamp

build-arch: build-stamp
build-indep: build-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#/usr/bin/docbook-to-man debian/dailystrips.sgml > dailystrips.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/dailystrips.
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/dailystrips
	/usr/bin/install -m 755 dailystrips $(CURDIR)/debian/dailystrips/usr/bin
	/usr/bin/install -m 755 dailystrips-clean $(CURDIR)/debian/dailystrips/usr/bin
	/usr/bin/install -m 755 dailystrips-update $(CURDIR)/debian/dailystrips/usr/bin
	/usr/bin/install -m 644 strips.def $(CURDIR)/debian/dailystrips/usr/share/dailystrips


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs CHANGELOG
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
